GRUB-EDITENV(1)

BEZEICHNUNG
grub-editenv - GRUB-Umgebungsblock bearbeiten

ÜBERSICHT
grub-editenv [OPTION …] DATEINAME BEFEHL

BESCHREIBUNG
Werkzeug zum Bearbeiten des Umgebungsblocks.

    Befehle:

create
    erstellt eine leere Umgebungsblock-Datei.

list
    listet die aktuellen Variablen auf.

set [NAME=WERT …]
    setzt Variablen.

unset [NAME …]
    löscht Variablen.

    Optionen:

-?, --help
    gibt eine kurze Hilfe aus.

--usage
    gibt eine kurze Meldung zur Verwendung aus.

-v, --verbose
    gibt ausführliche Meldungen aus.

-V, --version
    gibt die Programmversion aus.

Falls »-« als DATEINAME angegeben wird, dann wird der Vorgabewert /boot/grub/grubenv verwendet.

Es gibt keinen »delete«-Befehl; falls Sie die gesamte Umgebung löschen wollen, verwenden Sie »rm /boot/grub/grubenv«.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an <bug-grub@gnu.org>.

SIEHE AUCH
grub-reboot(8), grub-set-default(8)

Die vollständige Dokumentation für grub-editenv wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und grub-editenv auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info grub-editenv

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).